<?php
/**
 * script modelo/panel_de_busquedas_admin_editar.php
 */
 
 require_once "panel_de_busquedas_acceso_db.php";
 $base  = new Base("admin_webc720");
 $base->conectar('kaver_busquedas');
 
 $referencia = $_POST['referencia'];
 $busqueda =& $base->leer_una_busqueda($referencia);
 
 
 
 include "../vista/panel_de_busquedas_editar_busqueda.php";